[SciPy-user] Is the Mac binary of numpy 1.2.1 usable under MacOS X 10.4 or 10.3.9?

Russell E. Owen rowen@u.washington....
Wed Oct 29 16:09:32 CDT 2008


The Mac binary of numpy 1.2.1 claims to be for MacOS X 10.5. Can it be 
used with older versions of the operating system? I'm at 10.4 and have a 
few users still stuck back at 10.3.9.

I can't seem to find this info on the numpy web site, nor in the ReadMe 
of the installer, nor on google.

Note: I use the python.org Mac Python 2.5, not the built-in python.

-- Russell



More information about the SciPy-user mailing list